// JavaScript Document
function order(php_self,class_id)
{
	var _url = php_self+'?m=article_class.ordersave';	
	var _para = {};
	_para['class_id'] = class_id;	
	_para['orderid'] = document.getElementById('order_'+class_id).value;
	var Ajax = new classAjax();
	Ajax.setRequest(_url, _para, function(data){
//		var json = eval('['+data+']');
//		var islogin = json[0]['data']['id'];
		if(data == 1){
			alert('操作成功！');			
		} else {
			alert('操作失败请重试！');
		}
 	});	 	
}
